Skip to Content
0
Former Member
Mar 07, 2016 at 08:09 PM

Error while displaying (sub)workset

86 Views

We have just upgraded our demo system from 1508 to 1602. Unfortunately for all new functionality/workset/subworkset I come across the following error message:

"Error while displaying (sub)workset; contact your system administrator."

As I have seen from the upgrade guide that single roles and composites roles keep changing in between releases, I even created a new user with the latest required composite roles (e.g. SAP_MARKETING_EXPERT for example to see the new Content Studio).


But it does not make a difference as I still get the same error message above.

Any idea?

Thanks